
public  bomb_planted(planter)
{
	if(get_pcvar_num(cvar_bleach) != 1) return PLUGIN_CONTINUE;
	
	static xp;
	xp=xp_get(get_pcvar_num(cvar_xp_plant));
	
	client_print(planter,print_chat,"%L",planter,"L_XP_PLANT",PLUGIN_TAG,xp);
	xp_set(planter,g_player_experience[planter]+xp);
	xp_share(planter,xp,"L_XP_SHARE_PLANT");
	
	g_event_planted=true;
	
	return PLUGIN_CONTINUE;
}

public  bomb_defused(defuser)
{
	if(get_pcvar_num(cvar_bleach) != 1) return PLUGIN_CONTINUE;
	
	static xp;
	xp=xp_get(get_pcvar_num(cvar_xp_defuse));
	
	client_print(defuser,print_chat,"%L",defuser,"L_XP_DEFUSE",PLUGIN_TAG,xp);
	xp_set(defuser,g_player_experience[defuser]+xp);
	xp_share(defuser,xp,"L_XP_SHARE_DEFUSE");
	
	return PLUGIN_CONTINUE;
}

public  bomb_explode(planter,defuser) 
{
	if(get_pcvar_num(cvar_bleach) != 1) return PLUGIN_CONTINUE;
	
	static xp;
	xp=xp_get(get_pcvar_num(cvar_xp_explode));
	
	client_print(planter,print_chat,"%L",planter,"L_XP_EXPLODE",PLUGIN_TAG,xp);
	xp_set(planter,g_player_experience[planter]+xp);
	
	return PLUGIN_CONTINUE;
}
